
Flourish - Bug #7583

Please correct the dates at child infant feeding CRF (Q11 date should be : 02-02-2023) PID: 419-9

28/05/2024 13:29 - Kenanabo Setlhabi

Status: Closed Start date: 28/05/2024

Priority: Normal Due date: 11/06/2024

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 03/06/2024 10:03 - Nimrod Munatsi

- Due date set to 04/06/2024

- Assignee set to Nimrod Munatsi

#2 - 10/06/2024 10:27 - Nimrod Munatsi

- Due date changed from 04/06/2024 to 11/06/2024

#3 - 10/06/2024 11:08 - Nimrod Munatsi

- Status changed from New to Resolved

#4 - 14/06/2024 11:06 - Boitshepo Phale

- Status changed from Resolved to Closed

Tested and Passed.Tested with PID 0419-9
